

/* julien 
--------------------------------------------------------------------------- */

p .info p {
		text-align: justify;
	
	}
	
/*
#tm-section-2, #slider, #admission,#monhistoire,#more,#_7
{

padding-top: 150px;
padding-bottom: 300px;
	}
*/

#admission h2, #admission h3, #tm-section-2 h3, #more h3 {
color: #000;
}

.admission h2 {
	color:#333;
	line-height:2.1em;
	text-align: left;
}

.tm-home-box-3-info h2 {
		font-size:  20px;
		padding: 15px 0 10px 0;
		text-transform: uppercase;
	}

.tm-home-box-3-description-julien { 
	padding: 15px 15px 15px 15px;
	text-align: justify; 
	color: black;
}
.tm-home-box-3-description-julien:hover{
	color: blue;
	/*color: #FCDD44;*/
}

/*#_5 {

background: url(../img/ro1.jpg)no-repeat fixed center 100%;

opacity: .75;
	}

#_5 .events .container
{
	background-color: rgba(0,0,0,.75);}
}*/

#_4 .info1 h4{
	color: #fff;
	font-size: 18px;
}
#_4 .info1 p {
	text-align: justify;
}

#slider{
	background-color: rgba(0,0,0,.75);
}

#_4 article {
	padding-bottom: 30px;
	
}

#_6
{

padding-top: 125px;
padding-bottom: 300px;
	}

 #_6 h3 {
 	font-size: 20px;
 }

  #_6 p {
 	text-align: justify;
 }

.news article h3 {
	color: #fff;
	font-size:  30px;
	padding-top: 15px;
	margin-top: 0px;
}

#header {
		background-color: #2e7b32;
		
	}


#espace{
	height: 122px;
	background-color: #FFEB3B;

}

/* single et page
-------------------------------------------------------------------*/
#single  h1, #page h1 {
color: black;
}

.espace_formation{
	height: 30px;
	
}
	
#formation{
	background-color: white;
	/*margin-top: 00px
	padding-top :100px;*/
}
.couleur_text{

	color: #2e7b32;
	
}